@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@600;700&family=Roboto:wght@400;500&display=swap');

body {
  background-color: #F5E9E0;
  font-family: 'Roboto', sans-serif;
  color: #888888;
  font-weight: 400;
  line-height: 1.6;
}

h1, h2, h3, h4 {
  font-family: 'Montserrat', sans-serif;
  color: #6B4C44;
  font-weight: 700;
  margin-bottom: 0.5em;
}

a,.btn {
  color: #E8B4B8;
  text-decoration: none;
  font-weight: 600;
  transition: color 0.3s ease;
}

a:hover,.btn:hover {
  color: #FFAB91;
}

/* Кнопки */.btn {
  background-color: #E8B4B8;
  border: none;
  padding: 10px 20px;
  border-radius: 5px;
  cursor: pointer;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
}.btn:hover {
  background-color: #FFAB91;
  color: #6B4C44;
}
